html, body {
  background-color: #000;
}

.ios.portrait .wrapper {
  z-index: 1100;
  display: block;
}

.landscape .wrapper {
  display: none;
}

.ios.landscape .debug_box {
  position: fixed;
}

.debug_box {
  position: absolute;
}

#Cocos2dGameContainer {
  z-index: 10;
  position: relative;
}
